From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 29 October 2001<P>

Good Day to All...<BR>
I am up before 7am to get a good seat at day-long panel discussion at one of my part-time jobs.  I teach a college course at the local school here and The Surgeon General will be here today to speak about Rural Health!  I am SO excited.  In my profession, he is THE authority!!  I just had to share my excitement - I feel like a little girl going to see NSync.<BR>
<BR>
Stephen - Thank you or the latest coment - and yes, sometimes I like to push my vocab to make the hurt sound more tame.  <a href="/blend/wv.cgi?id=2001.10.28.15.15.12774">Simple Rejection of Your Offer, in Triplicate </a>  is intended to be read from the authors page (though I know it never happens that way) because it is a series of "rejections and arguments" written in 3 lines.  However, the last three lines somehow came unglued...so I don't know what is up with that.  The whole plot boils down to a man who wants to be with me...but is so void of passion and lust for me that his "offer" of life forever in diamonds is hurtful to me.  I (and most people I am sure) want a person to become  SO seduced and engaged by my body and mind that they can think and dream of no other...this man barely reaches a semi-boil. His advances are a blow to every ounce of self-esteem I have.  That is why I reject the challenge, the comparisons to others, and the entire effort he is willing to give.  Am I too metaphorical and not dexcriptive enough? I am glad you mentioned you were unclear...I welcome criticism and corrections...thanks, Stephen.<BR>
<BR>
Rhetoric, off to see the wizard<BR>

<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 29 October 2001<P>

Thanks Jubal...<BR>
<BR>
            What inspired it?  Maybe just coming to terms with my own fear...I was so afraid of the bear that might be in the woods, that I was ignoring the rabid Badger already hanging from my calf...<BR>
<BR>
            Gala 1, Badger 0<BR>
<BR>
<BR>
                                        Lisa
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 29 October 2001<P>

Du'Doll ~ I'm hoping your most recent poem isn't based on a true event, but I'm afraid it probably is. And if it is, I want to help with a little unsolicited advice...I'm 31 and been in a couple of relationships that have experienced infidelities. I just want to tell you that staying with a guy who does this destroys your self esteem. You tell yourself that somehow you're not good enough for a guy to want ONLY you, and that's wrong. The problem lies within HIM. And most times, that guy goes on to cheat on EVERY woman he's with. And if you DID stay, you'd be in a relationship where you were always jealous and insecure. You'd possibly turn into a shrewish woman, always 'checking up' on your sig. other. Wondering where he is and who he's with. This isn't a respectable way to live. Don't you want a calm, mutually respectful love, where you trust the guy and feel protected? Your poem says, "Tell me what you want / I need to know something / I need to know the truth..." Well, Hon, you DO know the truth. He already showed you. Why put yourself at HIS mercy? Why beg him for truth when he doesn't know how to be honest?  One of the most reaffirming things you could do is to gracefully walk away from him. Go on to be happy and sure of your attractiveness, and find a person WORTHY of your devotion. <BR>
<BR>
I know none of this is the way I intended to explain it. It's not as simple as all that. But it's the best I can do in this forum with limited time and space. I just have learned a thing or two in life, and I wanted to help if I could. Thanks for listening, and I hope you can deal with what you're going through in a healing, dignified way. <BR>
<BR>
Deep Peace of the Gentle Earth to You,<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=407">hollymccormick</a><BR>
Date: 29 October 2001<P>

Hey all, been really 'dry" lately  but I wanted to comment on a few of the latest that i really enjoyed:<BR>
<BR>
faithful - I relly liked "my promise to you". It was very sweet and innocent. I'd like to give it to my 'fella, if you don't mind?<BR>
<BR>
D.K. - "Love at first sight" was wonderful, I really, really enjoyed it, good work.'<BR>
<BR>
Gala -  Where did you ge the idea for "The ghost of Sadly Lonesome" I have been working on a similar one but I can't fid an ending for it yet. Yours gave me shivers!!!! Loved it.<BR>
<BR>
Good reading by all.<BR>
Keep it up, at least ya'll are keeping me amused...
<HR>
From: <a href="/blend/av.cgi?id=407">hollymccormick</a><BR>
Date: 29 October 2001<P>

Sorry for all the typo's in the previous. Just can't type today...<BR>
<BR>
: (<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 29 October 2001<P>

Thanks Holly...<BR>
<BR>
           Actually, the title came to me first, when I was in the mood to write a ghost poem---it's that time of year---and I was feeling sort of melancoly. The title was a puzzle at first---then I thought, "No WAY there's a person called Sadly Lonesome---way over the top..." So i decided it was a place...and it pretty much wrote itself from there.<BR>
<BR>
           Every one has pet theories about ghosts---and if you claim not to believe, hey god bless. Meeting one will change your mind in one helluva rush, however. Anyway---thanks to Hollywood, and popular fiction, most people subscribe to the "unfinshed work" theory. I don't buy that one---any more than i buy Marley's punishment...maybe a ghost can choose....
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 29 October 2001<P>

Slug~ i liked your newest... so i read them all. i liked what i read! especially "green-eyed boy" (is that the right title? probably not...) anyway... you're great, keep posting! :-)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 29 October 2001<P>

Slug~<BR>
<BR>
Oh my word...you made me cry...Wow and damn...Great writing, really great writing...And ((HUGS))<BR>
<BR>
Love and starlit smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=64">slug</a><BR>
Date: 29 October 2001<P>

ali and violet: thanks you guys, i was so busy being happy that i didn't write - and then there was nothing to do but be sad - and write. thanks for being there :-)<BR>
i've been reading - it's all so enjoyable. a little glimmer of smileyness.
<HR>